Last Comment Bug 666226 - update Firefox version at version requirements page
: update Firefox version at version requirements page
Status: RESOLVED FIXED
:
Product: www.mozilla.org
Classification: Other
Component: General (show other bugs)
: Firefox 5
: All All
: -- normal
: 3.0
Assigned To: christian
: www-mozilla-com
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-22 05:33 PDT by Svetlana A. Tkachenko
Modified: 2012-08-23 00:16 PDT (History)
7 users (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Svetlana A. Tkachenko 2011-06-22 05:33:09 PDT
The current latest stable version is Firefox 5.

Its requirements are only available at http://www.mozilla.com/en-US/firefox/5.0beta/system-requirements/

Actual: http://www.mozilla.com/en-US/firefox/system-requirements.html lists requirements for Firefox 4.

Expected: for Firefox 5.
Comment 1 Laura Forrest 2011-06-27 19:36:07 PDT
Good catch!

Anthony - Do we still use this page? If so, the version number should be removed from the button and the headline. 

http://www.mozilla.com/en-US/firefox/system-requirements.html
Comment 2 Anthony Ricaud (:rik) 2011-06-28 09:21:22 PDT
I guess this is a question for Christian.

I think we shouldn't have a versionless URL for system-requirements since they are tied to Firefox versions, like release notes.
Comment 3 christian 2011-06-28 10:53:32 PDT
It's actually at http://www.mozilla.com/en-US/firefox/5.0/system-requirements/ as well...I just need to update the .htaccess redirect. I'll do it today, thanks!
Comment 4 christian 2011-06-28 11:33:27 PDT
Fixed in r91718
Comment 5 christian 2011-06-28 12:29:13 PDT
Pushed live in r91730.

Note You need to log in before you can comment on or make changes to this bug.